<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.MyApplication6" parent="Theme.Material3.Light.NoActionBar">
        <item name="colorPrimary">@color/accent_color</item>
        <item name="colorOnPrimary">@color/white</item>
        <item name="colorPrimaryContainer">@color/surface_muted</item>
        <item name="colorSurface">@color/arka_plan</item>
        <item name="android:statusBarColor">@color/ana_renk</item>
        <item name="android:navigationBarColor">@color/arka_plan</item>
        <item name="android:windowLightStatusBar" tools:targetApi="m">false</item>
    </style>
</resources>
